body{
	height:100%;
	background-image: url(../images/bg-6.jpg);
	background-attachment:fixed;
	background-size: cover;
    
}

hr{border-color: #b8dc9e;}

.link a {color:#102b00;
  text-decoration:underline; 
}
.link a:hover{color:#102b00; text-decoration:none;  }

.blog-header {
  line-height: 1;
  border-bottom: 1px solid #b8dc9e;
}

.blog-header-logo{color: #205302 !important;}

.blog-header-logo:hover {
  text-decoration: none;
}


h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.btn-outline-secondary{
	color: #205302;
    background-color: transparent;
    background-image: none;
    border-color: #b8dc9e;
}

.btn-outline-secondary:hover{
	color: #102b00;
	background-color: rgba(184, 220, 158, 0.3);
    background-image: none;
    
}

.btn-default{
	color: #205302;
    background-color: white;
    background-image: none;
    border-color: #b8dc9e;
}

.btn-default:hover{
	color: #102b00;
	background-color: rgba(184, 220, 158, 0.5);
    background-image: none;
    border-color: #102b00;
}

.form-control{ border-color: #b8dc9e;}

.blog-header-logo {
  font-size: 2.5rem;
}.display-4 {
  font-size: 1.5rem;
  
}
@media (min-width: 768px) {
  .blog-header-logo {
    font-size: 3rem;
  }.display-4 {
    font-size: 2.5rem;
  }
  .blog-sidebar{padding-right: 0px;}
}
@media (max-width: 768px){
	.blog-sidebar
{	margin: 0px;
	padding:15px 0px;;
}
}

/*.navbar-nav{
    flex-wrap: wrap;
    justify-ontent: space-around;
    
}*/
.navbar{
    
    padding-left: 0px !important;
    padding-right: 0px !important;
}
nav li{	
    color:#102b00;
	border-bottom: 1px solid #b8dc9e;
	text-align: center;
}

.navbar-light{ background-color: transparent !important;}
    
.navbar-light .navbar-nav .nav-link{color:#102b00 !important; background-color: rgba(255, 255, 255, 0.8);}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    color: #b8dc9e !important;
}

.navbar-light .navbar-toggler{border-color:#b8dc9e; color:#102b00;}

.text-muted{color: #205302 !important;}

.bg-dark{
	padding: 1.5rem;
	background-image: linear-gradient(35deg, rgba(255, 255, 255, 0.8) 0%,   rgba(184, 220, 158, 0.8) 100%)!important;	
	background-color: transparent !important;
	
}
.glass-box{
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: .25rem!important;
	border: 1px solid rgba(184, 220, 158, 1);	
}
.lead{ font-size: 1.1rem;}

.dark-text{
	color: #102b00 !important;	
	text-shadow: none;
	font-weight: 350 !important;
	text-indent: 1.5rem;	
	}

.simple-text p{
    color: #102b00 !important;	
	text-shadow: none;
	font-weight: 350 !important;
	text-indent: 1.5rem;
	font-size: 1.1rem;
}
.simple-text h1{
    color: white;
    text-shadow: 2px 1px 1px rgba(16, 43, 0, 1);
}
.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

/*
 * Blog name and description
 */
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}

/*
 * Footer
 */
.blog-footer {
  padding: 2.5rem 0;
  color: #102b00;
  text-align: center;
  margin-top: 1.5rem;
  border-top: .05rem solid #b8dc9e;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: .25rem!important;
  border: 1px solid rgba(184, 220, 158, 1);	
}

.blog-footer p:last-child {
  margin-bottom: 0;
}
